<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="pickup_point">自提点</string>
    <string name="pickup_point_contract">提货点联系人: %s %s</string>
    <string name="pickup_point_contract_person">提货点联系人: </string>
    <string name="please_select_pickup_point">请选择自提点</string>
    <string name="consignee_name">收货姓名</string>
    <string name="consignee_phone">手机号码</string>
    <string name="please_input_consignee_name">请输入收货人姓名</string>
    <string name="please_input_consignee_phone">请输入收货人电话号码</string>
    <string name="contract_seller">联系卖家</string>
    <string name="apply_refund">申请退款</string>
    <string name="red_packet_or_coupon">红包/优惠券</string>
    <string name="coupons_available_num">张优惠券可用</string>
    <string name="already_discount">已优惠</string>
    <string name="renminbi">¥</string>
    <string name="total_amount">合计：</string>
    <string name="order_info">订单信息</string>
    <string name="order_no">订单编号</string>
    <string name="copy">复制</string>
    <string name="payment_time">支付时间</string>
    <string name="refund_apply">退款申请</string>
    <string name="refund_time">退款时间</string>
    <string name="order_remark">订单备注</string>
    <string name="refuse_time">拒绝时间</string>
    <string name="select_pickup_point">选择自提点</string>
    <string name="search_pickup_point">搜索自提点名称/地址</string>
    <string name="cancel">取消</string>
    <string name="nearby_pickup_point">附近自提点</string>
    <string name="pickup_point_distance">距您: %.1fkm</string>
    <string name="commodity_count">共%d件</string>
    <string name="amount">¥%.2f</string>
    <string name="pickup_point_contract_name">提货点联系人: %s</string>
</resources>